html { overflow-y: scroll; }
html,body {height:100%;min-width:853px;}
body{
    margin:0;
    color:#000;
    font:12px/18px Arial, Helvetica, sans-serif;
    background:#01a9e9 url(../images/bg-body.png) repeat-x;
}
img{border-style:none;vertical-align:top;}
a{
    text-decoration:none;
    color:#00f;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
    font:100% Arial, Helvetica, sans-serif;
    vertical-align:middle;
    color:#000;
}
form,fieldset{
    margin:0;
    padding:0;
    border-style:none;
}
.w1 {
	min-height:100%;
	background:url(../images/bg-wrapper.png) repeat-x 0 100%;
}
#wrapper {
    width:853px;
    margin:0 auto;
}
.game #wrapper {
	padding:0 2px 0 5px;
}
#game_wrapper {
    width:846px;
    margin:0 auto;
}
.game #game_wrapper {
	padding:0 2px 0 5px;
}
#main {
	overflow:hidden;
}
.game #main {
	margin:-4px -2px 0 -5px;
}
.game #main .image {
	width:850px;
	height:639px;
	background:url(../images/bg-image.png) no-repeat;
	padding:4px 5px 5px;
}
.about-box {
	float:left;
	width:414px;
	height:166px;
	position:relative;
	background:url(../images/bg-box-s.png) no-repeat;
	margin:0 0 21px;
	color:#fff;
}
#main .about-box .holder {
	padding-bottom:12px;
	position:relative;
	top:-3px;
}
.content-box {
	float:right;
	width:414px;
	height:267px;
	position:relative;
	background:url(../images/bg-box-b.png) no-repeat;
	margin:0 0 28px;
	color:#fff;
}
#main .by-box {
	float:left;
	width:414px;
	height:80px;
	position:relative;
	background:url(../images/bg-box-w.png) no-repeat;
	margin:0 0 5px;
	color:#0a5790;
	line-height:16px;
}
#main .by-box .holder {
	position:relative;
	top:-2px;
}
#main .by-box .holder h3 {
	margin:0 0 8px;
}
.home .holder ul {
	margin:0 0 3px;
	margin-left:-25px;
}
#main .holder a {
	color:#fff;
	text-decoration:underline;
}
#main .by-box a {
	color:#0a5790;
}
#main .holder a:hover,
#main .by-box a:hover {
	color:#00e6ff;
}
.about-box .holder {
	overflow:hidden;
	padding:12px 23px;
	height:140px;
}
.about-box .holder a,
.content-box .holder a {
	color:#fff;
	font-weight:bold;
}
.content-box .holder {
	overflow:hidden;
	padding:18px 21px;
	height:231px;
}
.by-box .holder {
	overflow:hidden;
	padding:14px 23px;
	height:52px;
}
.promo .clips {
	position:absolute;
	bottom:-21px;
	left:201px;
	width:23px;
	height:36px;
	background:url(../images/clips.png) no-repeat;
	z-index:2;
}
.content-box .clips {
	position:absolute;
	top:76px;
	left:-37px;
	width:37px;
	height:25px;
	background:url(../images/clips2.png) no-repeat;
	z-index:2;
}
.by-box .clips {
	position:absolute;
	bottom:-28px;
	left:198px;
	width:25px;
	height:41px;
	background:url(../images/clips3.png) no-repeat;
	z-index:2;
}
#main h3 {
	font-size:16px;
	margin:0 0 8px;
	word-spacing:-1px;
}
#main p {
	margin:0 0 6px;
}
#header {
	background:url(../images/bg-header.png) no-repeat;
	position:relative;
	z-index:2;
	height:48px;
	width:523px;
	padding:63px 29px 0 300px;
}
.game #header {
	padding-bottom:6px;
}
.logo {
	position:absolute;
	width:280px;
	height:27px;
	top:60px;
	left:10px;
	overflow:hidden;
	text-indent:-9999px;
}
.logo a {
	display:block;
	height:100%;
}
#nav {
	float:left;
	width:380px;
	margin:0;
	padding:2px 0 0;
	list-style:none;
	font-weight:bold;
	overflow:hidden;
	color:#fff;
}
#nav li {
	float:left;
	padding:0 4px 0 7px;
	background:url(../images/separator.png) no-repeat 0 50%;
}
#nav li:first-child {
	background:none;
}
#nav a {
	color:#fff;
}
#nav a:hover,
#nav .active,
.footer-nav .active {
	color:#00e6ff;
	text-decoration:none;
}
.lang-form {
	float:right;
	width:138px;
	color:#fff;
}
.lang-form select {
	width:138px;
	font:10px/12px Verdana, Arial, Helvetica, sans-serif;
}
.promo {
	height:304px;
	width:851px;
	position:relative;
	padding:0 0 0 1px;
	margin:0 0 21px;
}
.promo img {
	vertical-align:top;
}
.promo .btn-download {
	position:absolute;
	width:210px;
	height:73px;
	bottom:20px;
	right:15px;
	overflow:hidden;
	text-indent:-9999px;
}
.promo .btn-download:hover {
	background-position:0 -74px;
}
.promo .sub-title {
	position:absolute;
	right:29px;
	bottom:10px;
	font:italic bold 27px/30px Arial, Helvetica, sans-serif;
	text-shadow:0 -1px #000;
	color:#fff;
	max-width:700px;
	white-space:nowrap;
	overflow:hidden;
}
#footer {
	background:url(../images/bg-footer.png) repeat-x;
	overflow:hidden;
	color:#fff;
	font-size:10px;
	padding:9px 0 60px;
}
.game #footer {
	background:none;
	padding-top:0;
}
.copyright {
	float:left;
	width:320px;
}
.copyright a {
	color:#fff;
}
.footer-nav {
	float:right;
	max-width:500px;
	margin:0;
	padding:0;
	list-style:none;
}
.footer-nav li {
	float:left;
	padding:0 6px;
	background:url(../images/separator2.png) no-repeat 0 50%;
}
.footer-nav li:first-child {
	background:none;
}
.footer-nav a {
	color:#fff;
}
.footer-nav a:hover {
	color:#00e6ff;
	text-decoration:none;
}
.heading-box {
	background:url(../images/bg-heading.png) no-repeat;
	height:34px;
	padding:59px 24px 25px;
}
.heading-box h1 {
	margin:0;
	font-size:30px;
	line-height:34px;
	color:#0a5790;
	letter-spacing:-1px;
	word-spacing:1px;
} 
#main .content {
	background:url(../images/bg-content-t.png) no-repeat;
	padding:431px 0 0;
	width:853px;
	color:#fff;
}
#main .content .standard-box,
#main .content .box {
	background:url(../images/bg-content-b.png) no-repeat 0 100%;
	padding: 0 0 44px;
}
#main .content .holder {
	background:url(../images/bg-content-c.png) repeat-y;
	width:100%;
}
#main .content .holder:after {
	content:"";
	display:block;
	clear:both;
}
#main .content .frame {
	float:left;
	width:817px;
	padding:18px;
	margin:-431px 0 0;
}
#main .content .frame a {
	color:#fff;
}
#main .content .title {
	font-size:14px;
	color:#00e6ff;
	word-spacing:-1px;
}
#main .content p {
	margin:0 0 10px;
}
#main .content .header_before_list p {
	margin:0 0 -10px;
}
#main .content h3 {
	margin-top:10px;
}
#main .content-box .subsequent_header h3 {
	margin-top:17px;
}
#main .content .standard-box .frame{
	width:750px;
	padding:0 30px;
}
#main .content .standard-box .frame a:hover{
	color:#00e6ff;
}
#main .content .standard-box ul {
	padding:0 15px 0;
}
#main .content .subsequent_header h3 {
	margin-top:17px;
}
.contact-form {
	width:654px;
	padding:16px 9px;
}
.contact-form label {
	float:left;
	width:120px;
	font-size:14px;
	padding:2px 0 0;
}
.contact-form .row2 label {
	float:left;
	width:120px;
	font-size:14px;
	padding:0;
	margin:-3px 0 0;
}
.contact-form .row {
	overflow:hidden;
	padding:0 0 9px;
}
.contact-form .row2 {
	overflow:hidden;
	padding:8px 0;
}
.contact_form_input {
	float:left;
	width:245px;
	height:29px;
	padding:1px 0 0 2px;
	background:url(../images/bg-input.png) no-repeat;
}
.contact_form_topic {
	float:left;
	width:246px;
	height:30px;
	padding:0 1px 0 0;
	word-spacing:-1px;
}
.contact_form_warning {
	color:yellow;
}
.contact_email_feedback {
	color:yellow;
	font-weight:bold;
}
.contact-form input[type="text"] {
	float:left;
	width:231px;
	padding:6px 7px 5px;
	margin:0;
	background:none;
	border:0;
	color:#dbdbdb;
}
.contact-form select {
	width:247px;
}
.contact_form_msg {
	float:left;
	width:322px;
	height:110px;
	background:url(../images/bg-textarea.png) no-repeat;
	padding:1px 0 0;
}
.contact_message_area {
	vertical-align:text-top;
}
.contact-form textarea {
	float:left;
	width:300px !important;
	height:90px !important;
	margin:0;
	padding:10px;
	color:#dbdbdb;
	border:0;
	background:none;
	overflow:auto;
}
.contact-form input[type="submit"] {
	float:right;
	width:116px;
	height:40px;
	background:url(../images/btn-submit.png) no-repeat;
	margin:0;
	padding:100 0 2px;
	cursor:pointer;
	border:0;
	font:bold 14px/18px Arial, Helvetica, sans-serif;
	text-shadow:0 1px #e2ff94;
}
input[type="submit"]:hover {
	cursor:pointer;
}
.scientific #main .content h3 {
	font-weight:normal;
	margin-left:5px;
}
.accordion {
	margin:0;
	padding:6px 0 0;
	list-style:none;
}
.accordion li {
	padding:0 0 8px;
}
*+html .accordion li {
	padding:0 0 6px;
}
.accordion .opener {
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding:0 0 0 14px;
	background:url(../images/arrow.png) no-repeat;
}
.scientific  #main .accordion .opener{
	text-decoration:none;
}
.accordion .active .opener {
	background:url(../images/arrow2.png) no-repeat;
}
.accordion .active .opener,
.accordion .opener:hover {
	color:#00cbde;
	text-decoration:none;
}
.accordion .slide {
	line-height:16px;
	padding:6px 18px;
}
#main .accordion p {
	margin:0;
	margin-bottom:5px;
}
.accordion .slide a {
	text-decoration:underline;
	color:#00e6ff;
}
.accordion .slide a:hover {
	text-decoration:none;
}
.accordion .slide ul {
	margin:0;
	padding:5px 50px 0 30px;
}
/* custom form */
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important; /* change to right: -9999px on RTL sites */
}
.select-area {
	position: relative;
	z-index:3;
	cursor: default;
	height: 23px;
	float: left;
	font-size:10px;
}
.contact-form .select-area {
	height:30px;
}
.select-area .center {
	float: left;
	width:99px;
	padding: 2px 9px 3px;
	background:url(../images/select-center.png) no-repeat;
}
.contact-form .select-area .center {
	font-size:12px;
	line-height:18px;
	padding:6px 9px;
	width:202px;
	background:url(../images/select-center2.png) no-repeat;
}
.select-disabled {
	background: #eee;
}
.select-area .select-opener {
	position: relative;
	background: url(../images/select-opener.png) no-repeat;
	float: right;
	height: 23px;
	width: 21px;
}
.contact-form .select-area .select-opener {
	position: relative;
	background: url(../images/select-opener2.png) no-repeat;
	float: right;
	height: 30px;
	width: 27px;
}
.select-options {
	white-space: nowrap;
	position: absolute;
	z-index:3;
	overflow: hidden;
	background: #048ecc;
	font-size:10px;
}
.select-options .drop-holder {
	overflow: hidden;
	height: 1%;
}
.select-options ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.select-options ul li {
	width: 100%;
	float: left;
	background:url(../images/separator3.png) repeat-x;
}
.select-options ul li:first-child {
	background:none;
}
.select-options ul li:hover {
	background:#0a5891 url(../images/separator3.png) repeat-x;	
}
.select-options ul li:first-child:hover {
	background:#0a5891;
}
.select-options ul a {
	text-decoration: none;
	padding: 3px 40px 4px 9px;
	display: block;
	cursor: default;
	color: #fff;
	height: 1%;
}
.select-options .item-selected a,
.select-options a:hover {
	text-decoration: none;
	color: #fff;
}
.he {
	direction:rtl;
	text-align:left;
}
